sysutils/gnuit - The NetBSD Packages Collection

GNU Interactive Tools - a file system browser for UNIX systems

GIT is a file system browser for UNIX systems.
An interactive process viewer/killer, a hex/ascii file viewer, an auto-mount
shell script and a per file type action script are also available.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfgnuit-4.9.5nb1.tgz
NetBSD 8.0earmv7hfgnuit-4.9.5nb1.tgz
NetBSD 8.0earmv7hfgnuit-4.9.5nb1.tgz
NetBSD 8.0i386gnuit-4.9.5nb1.tgz
NetBSD 8.0i386gnuit-4.9.5nb1.tgz
NetBSD 8.0i386gnuit-4.9.5nb1.tgz
NetBSD 8.0powerpcgnuit-4.9.5nb1.tgz
NetBSD 8.0powerpcgnuit-4.9.5nb1.tgz
NetBSD 8.0powerpcgnuit-4.9.5nb1.tgz
NetBSD 8.0x86_64gnuit-4.9.5nb1.tgz
NetBSD 8.0x86_64gnuit-4.9.5nb1.tgz
NetBSD 8.0x86_64gnuit-4.9.5nb1.tgz
NetBSD 9.0aarch64gnuit-4.9.5nb1.tgz
NetBSD 9.0aarch64gnuit-4.9.5nb1.tgz
NetBSD 9.0aarch64gnuit-4.9.5nb1.tgz
NetBSD 9.0alphagnuit-4.9.5nb1.tgz
NetBSD 9.0alphagnuit-4.9.5nb1.tgz
NetBSD 9.0alphagnuit-4.9.5nb1.tgz
NetBSD 9.0earmv6hfgnuit-4.9.5nb1.tgz
NetBSD 9.0earmv6hfgnuit-4.9.5nb1.tgz
NetBSD 9.0earmv6hfgnuit-4.9.5nb1.tgz
NetBSD 9.0earmv6hfgnuit-4.9.5nb1.tgz
NetBSD 9.0earmv7hfgnuit-4.9.5nb1.tgz
NetBSD 9.0earmv7hfgnuit-4.9.5nb1.tgz
NetBSD 9.0earmv7hfgnuit-4.9.5nb1.tgz
NetBSD 9.0earmv7hfgnuit-4.9.5nb1.tgz
NetBSD 9.0i386gnuit-4.9.5nb1.tgz
NetBSD 9.0i386gnuit-4.9.5nb1.tgz
NetBSD 9.0i386gnuit-4.9.5nb1.tgz
NetBSD 9.0mips64ebgnuit-4.9.5nb1.tgz
NetBSD 9.0mips64ebgnuit-4.9.5nb1.tgz
NetBSD 9.0mips64ebgnuit-4.9.5nb1.tgz
NetBSD 9.0powerpcgnuit-4.9.5nb1.tgz
NetBSD 9.0powerpcgnuit-4.9.5nb1.tgz
NetBSD 9.0sparc64gnuit-4.9.5nb1.tgz
NetBSD 9.0sparc64gnuit-4.9.5nb1.tgz
NetBSD 9.0sparc64gnuit-4.9.5nb1.tgz
NetBSD 9.0sparc64gnuit-4.9.5nb1.tgz
NetBSD 9.0sparcgnuit-4.9.5nb1.tgz
NetBSD 9.0x86_64gnuit-4.9.5nb1.tgz
NetBSD 9.0x86_64gnuit-4.9.5nb1.tgz
NetBSD 9.0x86_64gnuit-4.9.5nb1.tgz
NetBSD 9.0x86_64gnuit-4.9.5nb1.tgz
NetBSD 9.0x86_64gnuit-4.9.5nb1.tgz
NetBSD 9.0x86_64gnuit-4.9.5nb1.tgz
NetBSD 9.0x86_64gnuit-4.9.5nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.